package com.huimv.manage.sys.service;


import com.huimv.manage.common.utils.Result;

public interface ILoginService {


    Result logout();

    Result loginMultilevel(String accountName, String password);
}
